@media only screen and (min-width: 960px) and (max-width:1024px) {
.reminder_sec .top_rw ul li.sep{ margin:0 3%;}	
	
	
}




@media only screen and (min-width: 768px) and (max-width:959px) {
.wrapper{padding:0 10px;}
header nav ul li{padding:0 8px; font-size:14px;}
.main_container{ background-size:100%; margin-top:-28px;}
.bnr_detail h3{ font-size:28px; padding:75px 0 4px 0;}
.bnr_detail p{ font-size:12px; line-height:16px; }
.bnr_detail h4{ font-size:15px; padding:3px 0; line-height:18px;}
.bnr_container{ margin-top:-57px;}
.cmn_bx .box1 h3{ font-size:28px;}
.cmn_bx .box1 h4{ font-size:22px;}
.cmn_bx .box1 input[type="text"]{ width:35px; margin-right:6px; padding-bottom:8px;}
.cmn_bx .box1 input.lr[type="text"]{width:44px; margin:0;}
.cmn_bx .box2 h3{ font-size:26px;}
.cmn_bx .box2 p{ font-size:15px; line-height:27px; padding:23px 0;}
.cmn_bx .box3 h3{ font-size:25px;}
.middle_sec .sign_btn{ font-size:30px; padding:9px 3%;}
.btm_icn_bx ul li p{ font-size:15px; line-height:24px;}
.btm_icn_bx ul li h3{ font-size:18px; line-height:20px;}
.btm_icn_bx{ padding:0 0 50px 0;}
.btm_icn_bx ul li{padding:64px 0 0;}
footer .ft_menu li{padding:0 2px 0 6px;}
footer{padding:30px 0 33px;}
footer p{padding-top:5px;}
.bnr_detail .sign_btn{ font-size:12px; line-height:24px; padding:1px 18px 2px;}
.bnr_detail .dir{ display:none;}
.inner_sec p{ font-size:18px; padding:10px 0 0;}
.reminder_sec .top_rw ul li{ width:30%; min-height: 400px;}
.reminder_sec .top_rw ul li .heading h3{ font-size:15px;}
.reminder_sec .top_rw ul li .heading strong{ font-size:42px;}
.reminder_sec .top_rw ul li .heading small{ font-size:18px;}
.reminder_sec .top_rw ul li .heading{ border-radius:5px 5px 0 0; padding:18px 0 32px 0;}
.btn_rw .sign_btn{ font-size:31px; padding:8px 3%;}
.middle_bx .bx1 h3{ font-size:19px;}
.rw_lst span{ font-size:13px;}
.form_sec input[type="text"]{width:53%;}
.contact_sec .rt_sec p{font-size:17px;}
.form_sec .rw select{width:57%;}
.faq_sec h3{padding-top:30px;}
.news_sec{padding:20px 0 0;}
.news_sec .bx h3{ font-size:18px; padding:18px 0 0;}
.news_sec .cmn_box.last{ margin-bottom:40px;}
.price_sec h3{padding: 35px 0 15px;}
.btn_rw p{ padding-top:40px;}
.service_sec ul li h3{ font-size:23px;}
.service_sec ul li p{ font-size:14px; line-height:25px;}
.service_sec ul li .price{font-size:18px;}
.cmn_bx .box1 .input_bg{margin-right:6px;}
.btm_sec h3{ padding-left:0;}
.btm_sec p{ padding-left:0;}
.btm_sec .sign_btn{ margin-right:0;}
.ft_container{ width:100%; padding:0;}
header nav ul{ padding:0; margin-top:-11px;}
.table_sec .rw .col.col3{ width:19%;}
.price_sec{ width:100%; padding:0;}
.table_sec .rw .col.col2 strong{ font-size:40px;}
.main_container .tp_icn{ padding-bottom:15px;}
.cmn_bx{ padding-top:5px;}
.inner_sec p a{ font-size:17px;}
.cmn_bx .box2{ min-height:305px;}




}

@media only screen and (max-width: 767px) { 
.wrapper{padding:0 5px;}
header .top_rw h1{ font-size:15px;}
header .top_rw h2{ font-size:13px;}
header .top_rw .login{ font-size:12px; margin:3px 0 0 8px; padding: 4px 13px;}
.toggleMenu{background:url(../images/toggle_img.png) no-repeat right 0; float:right; padding:3px 0; font-size:20px; line-height:23px; color:#000; font-family: 'open_sansregular'; height:23px; width:48px;}
.toggleMenu:hover{background:url(../images/toggle_hover.png) no-repeat right 0;}
header nav ul{ width:100%; text-align:center; margin:20px 0 0 0}
header nav ul li{ width:100%; padding:0 0 15px 0; background:none;}

.bnr_container{ margin:12px 0 0 0;}
.main_container{ background-size:100%; margin-top:-22px;}
.bnr_detail h3{ padding-top:5px; font-size:21px; padding-bottom:0;}
.bnr_detail h3 img{ max-width:30%; max-width:7%; margin-top:5px;}
.bnr_detail p{font-size:12px; line-height:20px;}
.bnr_detail h4{ font-size:12px; line-height:15px; padding-top:3px; padding-bottom:4px;}
.main_container .tp_icn li{ width:100%; background:none; padding-top:30px;}
.body_container{ background:#fff;}
.cmn_bx .box1{ width:96%;}
.cmn_bx .box1 input[type="text"]{ width:22%; float:none; display:inline-block;}
.cmn_bx .box1 input.lr[type="text"]{ width:32%; margin-right:0; float:none; display:inline-block;}
.cmn_bx .box2{ width:100%; margin:30px 0; width:95%;}
.cmn_bx .box3{ width:99%;}
.middle_sec .sign_btn{ font-size:23px; padding:4px 3%;}
.btm_icn_bx ul li h3{ font-size:16px; line-height:20px;}
.btm_icn_bx ul li p{ font-size:14px; line-height:20px; padding:7px 0 20px;}
.btm_icn_bx ul li .more_btn{ font-size:13px; padding:8px 14px;}
.btm_icn_bx ul{ width:47%;}
.btm_icn_bx ul li{ padding-top:20px;}
.btm_sec h3{ font-size:20px; padding-top:7px;}
.btm_sec .sign_btn{ font-size:18px; padding: 5px 22px;}
footer .ft_menu{ text-align:center; padding:0 0 10px;}
footer .ft_menu li{padding:0 4px 11px 9px;}
footer{padding:25px 0 30px;}
footer p{padding:7px 0 0;}
.inner_sec p{ font-size:16px; padding:7px 0 0;}
.reminder_sec .top_rw ul{ text-align:center;}
.reminder_sec .top_rw ul li{ float:none; display:inline-block; margin:20px 0;}
.btn_rw .sign_btn{ font-size:26px; padding:10px 3%;}
.middle_bx .bx1{background:none; width:90%;}
.middle_bx .bx1.sep{background:none; width:90%;}
.middle_bx .bx1.rt{ width:95%; padding-right:0;}
.middle_bx .bx1 h3{ padding-top:22px;}
.form_sec{ width:100%;}
.form_sec input[type="text"]{width:57.3%;}
.contact_sec .rt_sec{width:100%;}
.form_sec .rw select{width:61%;}
.faq_sec ul li h4{width:82%; font-size:15px;}
.faq_sec ul li{padding:10px 0;}
.faq_sec ul li .dtl p{ padding-top:12px;}
.faq_sec h3{ padding-top:25px;}
.news_sec .cmn_box{ padding-top:20px;}
.news_sec .bx{ width:100%; padding-bottom:0;}
.news_sec .bx h3{ padding-top:20px;}
.news_sec .cmn_box.last{ margin-bottom:50px;}
.price_sec h3{padding:24px 0 5px;}
.table_sec .rw .col h3{font-size:20px;}
.table_sec .rw .col.col2 strong{font-size:25px;}
.table_sec .rw .col.col2{width:35%;}
.table_sec .rw .col span{font-size:11px;}
.table_sec .rw .col{min-height:65px; width:21.6%;}
.table_sec .rw.rw5 .col.col1 h3{font-size:19px;}
.table_sec{ margin-bottom:50px;}
.btn_rw p{ padding-top:35px;}
.service_sec ul li{ width:100%; padding:0 0 30px 0; background:none;}
.service_sec ul li p{ font-size:14px;}
.service_sec ul li .price{ font-size:18px; float:none; display:inline-block;}
.service_sec ul{ padding-top:30px;}
.sign_up{ width:100%; padding:0 0 80px 0;}
.form_sec .rw label{ font-size:14px;}
.btm_sec h3{ padding-left:0;}
.btm_sec p{ padding-left:0;}
.btm_sec .sign_btn{ margin-right:0;}
.ft_container{ width:100%; padding:0;}
.bnr img{ min-height:80px;}
.table_sec .rw .col.col3{ width:18%;}
.table_sec .rw .col.col2 strong sup{ font-size:22px;}
.table_sec .rw.rw5 .col.col4{ min-height:53px;}
.table_sec .rw.rw5 .col.col3{ min-height:53px;}
.bnr_detail .dir{ display:none;}
.main_container .tp_icn{ padding-bottom:15px;}
.cmn_bx .box1 form .rw{ text-align:center;}
.cmn_bx .box1 .input_bg{ float:none; display:inline-block;}
.cmn_bx .box1 label{ text-align:center;}
.btm_icn_bx{ padding-bottom:8px;}
.inner_sec p a{ font-size:16px;}
.contact_sec{ padding-top:32px;}
.inner_sec{ padding-top:35px;}
.bnr_detail .sign_btn{ font-size:14px; padding: 0 18px;}

 

}

@media only screen and (max-width: 479px){
header .top_rw h2{ display:none;}
.bnr_detail h3{ display:none;}
.bnr_detail p{ display:none;}
.bnr_detail h4{ display:none;}
.bnr_detail .sign_btn{ display:none;}
.cmn_bx .box1 input[type="text"]{ width:16%;}
.middle_sec .sign_btn{ font-size:18px; line-height:22px;}
.btm_icn_bx ul{ width:100%;}
.btm_sec .sign_btn{ font-size:12px; padding:3px 22px;}
.btm_sec h3{ font-size:13px; padding-top:3px;}
.btm_sec p{ font-size:13px;}
footer .sc_icn{ width:100%; text-align:center;}	
footer p{width:100%; float:none; text-align:center;}
.inner_sec p{line-height:28px;}
.reminder_sec .pic{float:left; width:100%; text-align:center;}
.reminder_sec .pic img{float:none; margin:0 0 22px 0;}
.reminder_sec{padding-top:0;}
.reminder_sec .top_rw strong{line-height:25px;}
.reminder_sec .top_rw ul{ padding-top:30px;}
.middle_bx .bx1 h3{font-size:17px;}
.rw_lst .male{ font-size:9px; margin-right:2px; background-position:10px 6px;}
.rw_lst span{ font-size:11px;}
.rw_lst .male.fe{ margin-right:9px; background-position:10px 6px;}
.rw_lst .col1{ width:64px;}
.rw_lst .male.lst{ margin-right:9px;}
.middle_bx .bx1{ padding-bottom:18px;}
.form_sec input[type="text"]{ width:46%; padding:1px 2%;}
.form_sec .rw label{width:115px;}
.form_sec .rw select{width:51%;}
.inner_sec h3{font-size:18px;}
.inner_sec p{font-size:14px;}
.table_sec .rw .col{padding-top:6px; min-height:60px;}
.table_sec .rw .col h3{ font-size:16px;}
.table_sec .rw .col.col2 strong{ font-size:17px;}
.table_sec .rw .col.col2 strong sup{ font-size:14px;}
.table_sec .rw .col span{ font-size:9px; padding:0; line-height:12px;}
.table_sec .rw .col.col2{ width:34%;}
.table_sec .rw .col.col1 p{ display:none;}
.table_sec .rw .col h4{ font-size:19px;}
.price_sec .tp_rw .col1 span{ font-size:12px; line-height:14px;}
.table_sec .rw.rw5 .col.col1 h3{ font-size:14px;}
.service_sec ul li h3{ font-size:24px; padding:20px 0 0;}
.sign_up .form_sec{ padding-top:30px;}
.sign_up .form_sec .rw label{ width:35%;}
.sign_up .form_sec .rw.sep{ width:100%;}
.main_container .tp_icn li{ padding-top:0;}
.main_container .tp_icn{ padding-bottom:10px; padding-top:35px;}
.news_sec .bx h3{ font-size:16px;}
.table_sec .rw.rw5 .col.col3{ min-height:48px; padding-top:18px;}
.table_sec .rw.rw5 .col.col4{ min-height:48px; padding-top:18px;}
.table_sec .rw .col.col2 strong sup{ vertical-align:middle; margin: -7px 0 0; display:inline-block;}
.sign_up .form_sec .rw label{ font-size:10px; padding-top:2px;}
.sign_up .form_sec .rw input[type="checkbox"]{ margin-top:1px;}
.form_sec input[type="button"]{ font-size:15px; height:40px;}
.inner_sec{ padding-top:23px;}
.reminder_sec .top_rw ul li.sep{ margin: 30px 4%;}
.btn_rw p{ margin-top:48px;}
.inner_sec p a{ font-size:14px}
	
	.form_sec .rw label { padding: 4px 0 0;}
	
}






